<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <LinearLayout
        android:id="@+id/ll_profile"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="13.3dp"
        android:background="@drawable/bg_round_corner_10_1b1b1b"
        android:gravity="center"
        android:paddingVertical="12.7dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/toolbar">

        <ImageView
            android:id="@+id/iv_profile"
            android:layout_width="26.7dp"
            android:layout_height="26.7dp"
            android:layout_marginEnd="13.3dp"
            android:contentDescription="@null"
            tools:src="@mipmap/ic_launcher" />

        <TextView
            android:id="@+id/tv_nickname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_bold"
            android:textColor="@color/color_eeeeee"
            android:textSize="18.3sp"
            tools:text="이재형 대표님" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv_date"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="16.7dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textColor="@color/color_bbbbbb"
        android:textSize="15sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="@+id/ll_profile"
        app:layout_constraintTop_toBottomOf="@+id/ll_profile"
        tools:text="2021년 7월 14일 수요일 12:00" />

    <ScrollView
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_marginTop="16.7dp"
        android:layout_marginBottom="30dp"
        android:background="@drawable/bg_round_corner_10_222222"
        android:paddingHorizontal="26.7dp"
        android:paddingVertical="13.3dp"
        app:layout_constraintBottom_toTopOf="@+id/ll_buttons"
        app:layout_constraintEnd_toEndOf="@+id/ll_profile"
        app:layout_constraintStart_toStartOf="@+id/ll_profile"
        app:layout_constraintTop_toBottomOf="@+id/tv_date">

        <TextView
            android:id="@+id/tv_message"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_eeeeee"
            android:textSize="15sp" />
    </ScrollView>

    <LinearLayout
        android:id="@+id/ll_buttons"
        android:layout_width="0dp"
        android:layout_height="48.7dp"
        android:layout_marginHorizontal="13.3dp"
        android:layout_marginBottom="26.7dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent">

        <TextView
            android:id="@+id/tv_reply"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/bg_round_corner_6_7_9970ff"
            android:fontFamily="@font/gmarket_sans_bold"
            android:gravity="center"
            android:text="답장"
            android:textColor="@color/color_eeeeee"
            android:textSize="14.7sp" />

        <TextView
            android:id="@+id/tv_keep"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginHorizontal="6.7dp"
            android:layout_weight="1"
            android:background="@drawable/bg_round_corner_6_7_1f1734"
            android:fontFamily="@font/gmarket_sans_bold"
            android:gravity="center"
            android:text="보관"
            android:textColor="@color/color_9970ff"
            android:textSize="14.7sp" />

        <TextView
            android:id="@+id/tv_delete"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@drawable/bg_round_corner_6_7_1f1734"
            android:fontFamily="@font/gmarket_sans_bold"
            android:gravity="center"
            android:text="삭제"
            android:textColor="@color/color_9970ff"
            android:textSize="14.7sp" />
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>
